Skip to main content
GET
/
agency
/
twilio
/
end-users
/
{sid}
Get specific end user by SID
curl --request GET \
  --url https://api.cleartalk.ai/agency/twilio/end-users/{sid} \
  --header 'x-api-key: <api-key>'
{
  "sid": "<string>",
  "account_sid": "<string>",
  "friendly_name": "<string>",
  "type": "<string>",
  "attributes": {},
  "date_created": "<string>",
  "date_updated": "<string>",
  "url": "<string>"
}

Authorizations

x-api-key
string
header
required

API Key for authentication

Path Parameters

sid
string
required

End user SID

Response

Returns end user details

sid
string

End user SID

account_sid
string

Account SID

friendly_name
string

Friendly name

type
string

End user type

attributes
object

End user attributes

date_created
string

Creation date

date_updated
string

Last update date

url
string

Resource URL